hostname "www.cs-paccvet.ru" 

rcon_password "" 

log on
mp_logdetail 3
mp_logecho 1
mp_logfile 1
mp_logmessages 0

cl_minmodels 0

mp_timelimit 30 
mp_autokick 0
mp_autoteambalance 1 
mp_c4timer 35 
mp_flashlight 1
mp_footsteps 1
mp_freezetime 5 
mp_friendlyfire 1 
mp_hostagepenalty 0
mp_limitteams 0
mp_tkpunish 0

mp_roundtime 2.5 
mp_buytime 0.50 
mp_fadetoblack 0
mp_forcechasecam 0
mp_forcecamera 0
mp_kickpercent 100
mp_playerid 1
sv_airaccelerate 10
sv_airmove 1

sv_restartround 0
sv_maxspeed 320
sv_proxies 1
allow_spectators 3
mp_startmoney 800
mp_chattime 0
sv_allowupload 1
sv_voiceenable 1
sv_alltalk 0
sv_voicequality 4
sv_voicecodec voice_speex
pausable 0
decalfrequency 60
mp_falldamage 1

sv_aim 0
sv_cheats 0

sv_maxrate 25000
sv_spectatormaxspeed 500
sv_maxspeed 320
sv_maxupdaterate 101
sv_minrate 2500
sv_minupdaterate 20
decalfrequency 60
sys_ticrate 10000
sv_lan 0
amx_gamename "www.cs-paccvet.ru"
exec uaio_config.cfg


booster_lite_mode 0
sys_ticrate 10000


exec banned.cfg
exec listip.cfg